.btn-backToTop {
	display:inline-block;
  background-color: #999;
  bottom: 50%;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 1.8em;
  opacity: 0.4;
  padding: 0.5em .1em;
  position: fixed;
  right: 0;
  z-index: 100;
}
.btn-backToTop::before {
  content: "\E31C";
  transform: rotate(-90deg);
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
}
.btn-backToTop:hover {
  opacity: 1;
	background-color: #c00;
}
.btn-backToTop:before { /* IE 8 */
	display:none\9;
}
.btn-backToTop { /* IE 8 */
	width:30px\9;
	height:51px\9;
	background-image:url(/assets/images/back_to_top_ie8.png)\9;
	background-repeat:no-repeat\9;
}
.btn-backToTop:hover {
	background-position: 0 -100px\9;
	background-color: #fff\9;
}
.btn-backToTop, .btn-backToTop:visited {
  display:inline-block;
  background-color: #999;
  bottom: 50%;
  color: #fff!important;
  cursor: pointer;
  display: none;
  font-size: 1.8em;
  opacity: 0.4;
  padding: 0.5em .1em;
  position: fixed;
  right: 0;
  z-index: 100;
  padding-bottom:25px!important;
}
.btn-backToTop span {
  position: absolute;
  bottom: 0px;
  left: 0px;
  font-size: 12px;
  padding: 5px;
  font-weight: bold;
}





.modal-wrap {
    position: fixed !important;
    background: #fff;
    top: 50%;
    left: 50%;
    margin-left: -550px;
    width: 1100px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    z-index: 100001;
    display: none;
    -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.35);
}
@media only screen and (max-width: 1280px) {
    .modal-wrap {
    width: 90%;
    margin-left: -45%}
}.modal-wrap .close {
    position: absolute;
    right: 1em;
    top: 0.5em;
    z-index: 100001;
    cursor: pointer;
}
.modal-wrap.ie8 {
    width: 90%;
    margin-left: -45%}
.modal-box {
    overflow: auto;
    padding: 2.5em;
    height: 100%}
@media only screen and (max-width: 640px) {
    .modal-box {
    padding: 1.5em;
}
}.modal-bg {
    background: url(http://www.ti.com/ww/en/assets/responsiveTemplate/img/opacityBg.png);
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100000;
    display: none;
}
.btn-modal.button {
 /*   background: none;
    padding: 0.45em 0.8em;  */
}
.btn-modal.button:hover {
    text-decoration: none;
}
.btn-modal.button.btnA {
    background: #c00;
}
.btn-modal.button.btnB {
    background: #333;
}
.btn-modal.button.btnC {
    background: #189;
}
.btn-modal {
    cursor: pointer;
}
.btn-modal:hover {
    color: #c00;
    text-decoration: underline;
}
